@charset "utf-8";
/* CSS Document */
body{margin:0px; padding:0px; font-family: "Microsoft Yahei"; font-size:14px; line-height:24px;}
.clear{clear:both;}
.fr{float:right;}
.w1230{width:1230px; margin:0 auto;}
ul,li{list-style:none; margin:0px; padding:0px;}
a{text-decoration:none;}
h5{margin:0px; padding:0px;}
p{margin:0px; padding:0px;}
img{border:0px;}
input{border:0; outline:none;}
.top_bg{width:100%; background:#ebedea; height:40px; line-height:40px;}

.header{height:100px;}
.header_l{width:312px; height:96px;}
.toplist li{float:right; color:#333333; margin-left:10px;}
.toplist li img{margin-top:8px;}
.header_r{width:780px; }
.headlist li{width:120px; height:30px; line-height:30px; font-size:16px;float:left; text-align:center; margin-top:30px;}
.headlist li a:link{color:#333333;}
.headlist li a:visited{color:#333333;}
.headlist li a:hover{color:#ffffff;width:100px; height:30px; display:block; background:#12451c; border-radius:20px;}
.headlist li a:active{color:#ffffff;width:100px; height:30px; display:block; background:#12451c; border-radius:20px;}
.search{width:180px;  height:26px; line-height:26px; }
.search_l{width:80px; height:24px; }
.search_r{width:25px; height:25px;}
.search_r img{width:25px; height:25px; margin-top:2px; margin-right:3px;}
.search_l input{padding-left:6px; height:24px;border:1px solid #cccccc; line-height:24px; border-radius:20px; width:140px;}
.headlist li a.on{color:#ffffff;width:100px; height:30px; display:block; background:#12451c; border-radius:20px;}

#full-screen-slider { width:100%; height:730px; float:left; position:relative;}
#slides { display:block; width:100%; height:690px; list-style:none; padding:0; margin:0; position:relative; }
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute}
#slides li a { display:block; width:100%; height:100%; text-indent:-9999px}
#pagination { display:block; list-style:none; position:absolute; left:26%; top:650px; z-index:9900;  padding:5px 15px 5px 0; margin:0}
#pagination li { display:block; list-style:none; width:10px; height:10px; float:left; margin-left:15px; border-radius:5px; background:#FFF }
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current { background:#f2cb4a}

.box_a{}
.boxa_list01 li{width:150px; height:30px; text-align:center; line-height:30px; float:left; margin-left:20px;}
.boxa_list01 li a{width:150px; height:30px; display:block;  border-radius:20px;}
.boxa_list01 li a:link{border:1px solid #ececec; color:#333333;}
.boxa_list01 li a:visited{border:1px solid #ececec; color:#333333;}
.boxa_list01 li a:hover{border:1px solid #fedb10; background:#fedb10; color:#ffffff;}
.boxa_list01 li a:active{border:1px solid #fedb10; background:#fedb10;  color:#ffffff;}
.boxa_list01 li a.here{border:1px solid #fedb10; background:#fedb10; color:#ffffff;}


.boxa_title_r{width:350px;}
.boxa_list02 li{width:220px; height:183px; float:left; margin-right:12px; margin-left:12px; margin-bottom:36px;}
.boxa_list02 li p{height:36px; line-height:36px; text-align:center;}
.boxaimg{width:220px; height:147px; overflow:hidden;}
.img{display:block; width:100%; height:100%; transition:all 1s;}
.img:hover{transform:scale(1.2);}
.boxa_list02{margin-top:30px;}
.boxa_list02 li a:link{color:#333333;}
.boxa_list02 li a:visited{color:#333333;}
.boxa_list02 li a:hover{color:#f39800; width:220px; height:183px; display:block; -moz-box-shadow:0px 0px 10px #D1D1D1; -webkit-box-shadow:0px 0px 10px #D1D1D1; box-shadow:0px 0px 10px #D1D1D1;}
.boxa_list02 li a:active{color:#f39800;width:220px; height:183px; display:block; -moz-box-shadow:0px 0px 10px #D1D1D1; -webkit-box-shadow:0px 0px 10px #D1D1D1; box-shadow:0px 0px 10px #D1D1D1;}


.box_b{height:504px; background:url(../images/bg.jpg) no-repeat; width:100%; background-size:100% 100%; padding-top:90px; color:#ffffff;}
.boxb_title{border-bottom:1px solid #ffffff; height:40px; line-heigh:40px; position:relative; margin-bottom:40px;}
.box_b p{font-size:18px; line-height:36px; margin-bottom:20px; text-indent:2rem;}
.boxb_name{font-size:40px; font-weight:bold; line-height:70px; font-family:"Times New Roman", Times, serif;}
.line3{height:3px; width:70px; background:#ffffff; margin-top:14px;}
a.button02{width:20px; height:22px; display:block;}
a.button02:link{background:url(../images/j3.png) no-repeat;}
a.button02:visited{background:url(../images/j3.png) no-repeat;}
a.button02:hover{background:url(../images/j2.png) no-repeat;}
a.button02:active{background:url(../images/j2.png) no-repeat;}
.boxb_list li{float:left;}
.boxb_l{width:570px; height:320px; border:2px solid #ffffff;}
.boxb_r{width:600px;}
.boxb_list li{margin-right:20px;}

.box_c{padding-bottom:30px; padding-top:60px;}
.boxc_title{border-bottom:1px solid #e0dede; height:40px; line-heigh:40px; position:relative; margin-bottom:20px;}
.line2{height:3px; width:70px; background:#feda16; margin-top:14px;}
a.button01{width:20px; height:22px; display:block;}
a.button01:link{background:url(../images/j1.png) no-repeat;}
a.button01:visited{background:url(../images/j1.png) no-repeat;}
a.button01:hover{background:url(../images/j2.png) no-repeat;}
a.button01:active{background:url(../images/j2.png) no-repeat;}

/* slider */
#slider{width:1080px;height:312px;overflow:hidden;padding:20px 15px;position:relative;margin:0 auto; }
.scroll{width:1050px;height:312px;margin:0 auto;overflow:hidden;position:relative;}
.scrollContainer{position: relative;width:1815px;left:0px;}
.scrollContainer .current .inside{width:380px;height:248px;}
.scrollContainer .panel{width:300px;height:200px;float: left;margin-right:25px;display:inline;}
.panel .inside{display:block;position:relative; }
.inside img{height:100%;width:100%;}
.scroll li .inside span{width:350px;height:37px;line-height:37px;display:none;position:absolute;bottom:-57px;left:16px;background-color:#f39801;font-size:14px;color:#FFF;text-align:center;}
.scroll li.current .inside span{display:block;}
.btnMode a.btn{background:url('../images/index.png') no-repeat;}
.btnMode a.btn{width:20px; height:39px;position:absolute;top:125px; }
.btnMode a.prev{left:0;background-position:0 -61px;}
.btnMode a.prev:hover{background-position:0 -102px;}
.btnMode a.next{right:0;background-position:-50px -61px;}
.btnMode a.next:hover{background-position:-50px -102px;}


.footer{width:100%; background:#96a296; color:#ffffff; padding-top:50px;}
.footer_bottom{height:50px; line-height:50px; border-top:1px solid #ffffff; text-align:center;}
.footer_top{padding-bottom:20px;}
.footertop_l{width:800px;}
.footertop_r{width:475px;}
.footlist > li{margin-right:50px;float:left;}
.line{width:50px; height:1px; background:#ffffff; margin-top:5px; margin-bottom:5px;}
.footer h5{font-size:16px;}
.footlist2 > li a{ line-height:30px;}
.footlist2 > li a:link{color:#ffffff;}
.footlist2 > li a:visited{color:#ffffff;}
.footlist2 > li a:hover{color:#feda15;}
.footlist2 > li a:active{color:#feda15;}
.footname{font-size:20px; margin-bottom:10px;}
.footr_list li{line-height:30px; }


.about_a{margin-top:30px; }
.pageadd{line-height:50px;}
.pageadd a:link{color:#333333;}
.pageadd a:visited{color:#333333;}
.pageadd a:hover{color:#f39800;}
.pageadd a:active{color:#f39800;}

.about_title{text-align:center; font-weight:bold; color:#12451c; font-size:36px; margin-top:40px;}
.line4{width:100px; height:3px; background:#feda15; margin:20px auto;}

.about_a p{margin-bottom:20px; font-size:16px; line-height:32px;}
.about_b{width:100%; height:700px; background:#f3f4f3; padding-top:100px;}
.page_video{width:1060px; height:595px; border:3px solid #ffffff; margin:0 auto;}

.about_c{padding-top:30px;}
.contact_a{margin-bottom:30px; margin-top:30px;}
.contact_r{width:700px;}
.contact_l{width:500px;}
.contact_l img{width:100%;}
.contact_yellow{font-size:18px; color:#f39801; margin-bottom:10px;}
.contact_list li{line-height:36px; font-size:16px;}
.contact_list li span{font-weight:bold;}
.con{padding-top:30px; padding-bottom:30px;}


.equipment_list li{width:366px; height:304px; background:#096; margin-right:20px; margin-left:20px; float:left; margin-bottom:40px; background:#f39800; border-radius:5px;  -moz-box-shadow:0px 0px 5px #b7b6b6; -webkit-box-shadow:0px 0px 5px #b7b6b6; box-shadow:0px 0px 5px #b7b6b6;}
.equipment_list li p{height:60px; line-height:60px; text-align:center; border-top:2px solid #feda15; color:#ffffff; font-size:16px;}
.equ_img{width:366px; height:244px; overflow:hidden;}
.equipment_list li img{border-top-left-radius:5px;  border-top-right-radius:5px;}

.equ_a{padding-top:30px; background:url(../images/bg2.jpg) no-repeat bottom;  background-size:100%;padding-bottom:30px;}


.pagelist li{float:left;width:24px; height:24px;  text-align:center; line-height:24px; font-size:12px;  border-radius:3px;border:1px solid #cccccc; margin-right:10px;   color:#333333; margin-bottom:10px;}
.pagelist li a:link{color:#333333;width:24px; height:24px;  display:inline-block; }
.pagelist li a:visited{color:#333333;width:24px; height:24px;  display:inline-block; }
.pagelist li a:hover{background:#7caf38; color:#ffffff; width:24px; height:24px;  display:inline-block; }
.pagelist li a:active{background:#7caf38; color:#ffffff; width:24px; height:24px; display:inline-block;}
.pagelist li a.on{background:#7caf38; color:#ffffff; width:24px; height:24px; display:inline-block;}
.pagelist {margin:10px auto 0px; width:400px; }

.product_r{width:930px; }
.product_l{width:250px; }
.product_list li{width:275px; height:233px; background:#ffffff; float:left; margin-left:17px; margin-right:17px; margin-bottom:30px;}
.product_list li p{height:50px; line-height:50px; text-align:center; font-size:16px;}
.product_img{width:275px; height:183px; overflow:hidden;}
.pro_a{padding-top:30px; background:url(../images/bg3.jpg) no-repeat bottom; background-size:100%; padding-bottom:30px;}

.product_list li a:link{width:275px; height:233px; border:1px solid #d9d9d9; color:#333333; display:block;}
.product_list li a:visited{width:275px; height:233px; border:1px solid #d9d9d9; color:#333333;  display:block;}
.product_list li a:hover{width:275px; height:233px; background:#7cae37; color:#ffffff;  display:block;}
.product_list li a:active{width:275px; height:233px; background:#7cae37; color:#ffffff;  display:block;}

.pageside_T{width:100%; height:50px; line-height:50px; background:#0c4315; color:#ffffff; font-weight:bold; font-size:18px; text-align:center; border-top-left-radius:10px; border-top-right-radius:10px; border-bottom:1px solid #feda15;}


.cd-accordion-menu {
  width: 100%;

  margin: 0 auto;

}
.cd-accordion-menu ul {
  /* by default hide all sub menus */
  display: none;
}
.cd-accordion-menu li {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.cd-accordion-menu input[type=checkbox] {
  /* hide native checkbox */
  position: absolute;
  opacity: 0;
}
.cd-accordion-menu label, .cd-accordion-menu a {
  position: relative;
  display: block;
  padding: 8px 18px 8px 64px;
  background: #7cae37;
  box-shadow: inset 0 -1px #fdfdfd;
  color: #333333;
  font-size:14px;
}
.no-touch .cd-accordion-menu label:hover, .no-touch .cd-accordion-menu a:hover {
  background: #2e83d5;
}
.cd-accordion-menu label::before, .cd-accordion-menu label::after, .cd-accordion-menu a::after {
  /* icons */
  content: '';
  display: inline-block;
  width: 12px;
  height: 12px;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.cd-accordion-menu label {
  cursor: pointer;
}
.cd-accordion-menu label::before, .cd-accordion-menu label::after {
  background-image: url(../images/cd-icons.png);
  background-repeat: no-repeat;
}
.cd-accordion-menu label::before {
  /* arrow icon */
  left: 18px;
  background-position: 0 0;
  -webkit-transform: translateY(-50%) rotate(-90deg);
  -moz-transform: translateY(-50%) rotate(-90deg);
  -ms-transform: translateY(-50%) rotate(-90deg);
  -o-transform: translateY(-50%) rotate(-90deg);
  transform: translateY(-50%) rotate(-90deg);
}
.cd-accordion-menu label::after {
  /* folder icons */
  left: 41px;
  background-position: -12px 0;
}
.cd-accordion-menu a::after {
  /* image icon */
  left: 36px;
  background: url(../images/cd-icons.png) no-repeat -48px 0;
}
.cd-accordion-menu input[type=checkbox]:checked + label::before {
  /* rotate arrow */
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.cd-accordion-menu input[type=checkbox]:checked + label::after {
  /* show open folder icon if item is checked */
  background-position: -24px 0;
}
.cd-accordion-menu input[type=checkbox]:checked + label + ul,
.cd-accordion-menu input[type=checkbox]:checked + label:nth-of-type(n) + ul {
  /* use label:nth-of-type(n) to fix a bug on safari (<= 8.0.8) with multiple adjacent-sibling selectors*/
  /* show children when item is checked */
  display: block;
}
.cd-accordion-menu ul label,
.cd-accordion-menu ul a {
  background:url(../images/icon05.png) no-repeat 52px #ececec;
  box-shadow: inset 0 -1px #dcdcdc;
  padding-left: 82px;
}


.cd-accordion-menu ul a:hover {
  background:url(../images/icon05.png) no-repeat 52px #d5d5d5;
  box-shadow: inset 0 -1px #dcdcdc;
  padding-left: 82px;

}


.cd-accordion-menu ul a.here2 {
  background:url(../images/icon05.png) no-repeat 52px #d5d5d5;
  box-shadow: inset 0 -1px #dcdcdc;
  padding-left: 82px;

}


.no-touch .cd-accordion-menu ul label:hover, .no-touch
.cd-accordion-menu ul a:hover {
  background: #f4f4f4;
  color:#333333;
}
.cd-accordion-menu > li:last-of-type > label,
.cd-accordion-menu > li:last-of-type > a,
.cd-accordion-menu > li > ul > li:last-of-type label,
.cd-accordion-menu > li > ul > li:last-of-type a {
  box-shadow: none;
}
.cd-accordion-menu ul label::before {
  left: 36px;
}
.cd-accordion-menu ul label::after,
.cd-accordion-menu ul a::after {
  left: 59px;
}
.cd-accordion-menu ul ul label,
.cd-accordion-menu ul ul a {
  padding-left: 100px;
}
.cd-accordion-menu ul ul label::before {
  left: 54px;
}
.cd-accordion-menu ul ul label::after,
.cd-accordion-menu ul ul a::after {
  left: 77px;
}
.cd-accordion-menu ul ul ul label,
.cd-accordion-menu ul ul ul a {
  padding-left: 118px;
}
.cd-accordion-menu ul ul ul label::before {
  left: 72px;
}
.cd-accordion-menu ul ul ul label::after,
.cd-accordion-menu ul ul ul a::after {
  left: 95px;
}

.cd-accordion-menu.animated label::before {
  /* this class is used if you're using jquery to animate the accordion */
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
}



.proxx_title{font-size:30px; font-weight:bold; color:#0b4314; border-bottom:1px solid #dcdcdc; line-height:60px; text-align:center; position:relative; margin-bottom:30px;}
.line5{width:80px; height:3px; background:#feda14; margin:0 auto;}
.protext_t{font-size:24px; color:#0b4314; line-height:36px; font-weight:bold;border-bottom:2px solid #feda14; margin-top:30px; margin-bottom:20px; width:100px;}

a.button03{ width:120px; height:40px; line-height:40px; text-align:center; margin:20px auto; display:block; color:#ffffff; border-radius:5px; font-size:16px;}
a.button03:link{background:#7cae37;}
a.button03:visited{background:#7cae37;}
a.button03:hover{background:#feda15;}
a.button03:active{background:#feda15;}


.protext_bottom{border-top:1px solid #dcdcdb; line-height:40px; }

.protext_bottom a:link{color:#333333;}
.protext_bottom a:visited{color:#333333;}
.protext_bottom a:hover{color:#7cae37;}
.protext_bottom a:active{color:#7cae37;}

.aboutc_list{margin-top:60px; }
.aboutc_list li{width:324px; height:320px; float:left;  margin-left:42px; margin-right:42px; }
.about_bg{ background:url(../images/about.png) no-repeat bottom; height:260px; margin-bottom:100px;}
.aboutc_img{width:324px; height:211px; overflow:hidden; border:3px solid #cccccc;}
.aboutc_list li p{font-size:16px; text-align:center; margin-top:60px; }

@media (max-width:1680px){

#full-screen-slider { width:100%; height:660px; float:left; position:relative}
#slides { display:block; width:100%; height:604px; list-style:none; padding:0; margin:0; position:relative}

#pagination { display:block; list-style:none; position:absolute; left:23%; top:560px; z-index:9900;  padding:5px 15px 5px 0; margin:0}

}


@media (max-width:1600px){
	
		#full-screen-slider { width:100%; height:600px; float:left; position:relative}
#slides { display:block; width:100%; height:575px; list-style:none; padding:0; margin:0; position:relative}

#pagination { display:block; list-style:none; position:absolute; left:23%; top:540px; z-index:9900;  padding:5px 15px 5px 0; margin:0}
}
@media (max-width:1440px){
	
#full-screen-slider { width:100%; height:580px; float:left; position:relative}
#slides { display:block; width:100%; height:518px; list-style:none; padding:0; margin:0; position:relative}
#pagination { display:block; list-style:none; position:absolute; left:23%; top:480px; z-index:9900;  padding:5px 15px 5px 0; margin:0}


}


@media (max-width:1366px){
	
#full-screen-slider { width:100%; height:530px; float:left; position:relative}
#slides { display:block; width:100%; height:491px; list-style:none; padding:0; margin:0; position:relative}
#pagination { display:block; list-style:none; position:absolute; left:16%; top:450px; z-index:9900;  padding:5px 15px 5px 0; margin:0}


}


@media (max-width:1280px){
	
#full-screen-slider { width:100%; height:500px; float:left; position:relative}
#slides { display:block; width:100%; height:460px; list-style:none; padding:0; margin:0; position:relative}
#pagination { display:block; list-style:none; position:absolute; left:16%; top:420px; z-index:9900;  padding:5px 15px 5px 0; margin:0}


}